:host {
    display: flex;
    flex: 1;
}
.container {
    display: flex;
    flex: 1;
    align-items: center;
}
.field {
    margin-left: 5px;
    flex: 1;
}

.purchased {
    color: #9aa0a6;
    text-decoration: line-through;
}
